<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
  <!-- Container div acting as the parent element -->
  <div class="container">
    <!-- Content to be centered -->
    <div class="hero-content">
      <h1>Centered Content</h1>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
    </div>
  </div>
</body>
</html>
